local L = LibStub("AceLocale-3.0"):NewLocale("Luggage", "deDE")
if not L then return end

-- Untranslated entries -- 
-- Don't worry about arranging them alphabetically with the existing
-- translations or even uncommenting them, they will be sorted and uncommented
-- automatically the next time the locales are built.
-- Thank you for your contribution!
-- L["All"] = "UNTRANSLATED"
-- L["At Auction House"] = "UNTRANSLATED"
-- L["At Mailbox"] = "UNTRANSLATED"
-- L["At Vendor"] = "UNTRANSLATED"
-- L["Bumpety bump, rider"] = "UNTRANSLATED"
-- L["Cute, cuddly, adorable"] = "UNTRANSLATED"
-- L["Defragment Inventory"] = "UNTRANSLATED"
-- L["Filter by ClosetGnome Set"] = "UNTRANSLATED"
-- L["Filter quest items. Note: This only includes items marked as \"Quest Item\" in their tooltips."] = "UNTRANSLATED"
-- L["Filters all items that have \"%s\" in their tooltip."] = "UNTRANSLATED"
-- L["If checked, the default bag frames will still be displayed alongside Luggage bags."] = "UNTRANSLATED"
-- L["If checked, the default bank frame will still be displayed alongside Luggage bag bars. Useful if you want to swap out bags."] = "UNTRANSLATED"
-- L["Mount"] = "UNTRANSLATED"
-- L["On Toggle All Bags"] = "UNTRANSLATED"
-- L["On Toggle Bag Set %d"] = "UNTRANSLATED"
-- L["Open:"] = "UNTRANSLATED"
-- L["Pet"] = "UNTRANSLATED"
-- L["Physically compresses your partial stacks to minimize bag space usage."] = "UNTRANSLATED"
-- L["Reagent"] = "UNTRANSLATED"
-- L["Reagents"] = "UNTRANSLATED"
-- L["Set when this bag should be automatically opened."] = "UNTRANSLATED"
-- L["Show Default Blizzard Bags"] = "UNTRANSLATED"
-- L["Show Default Blizzard Bank"] = "UNTRANSLATED"
-- L["Toggle all bags"] = "UNTRANSLATED"
-- L["Toggle bag set %s"] = "UNTRANSLATED"
-- L["Trash"] = "UNTRANSLATED"
-- L["What? You can't do magic without voodoo dolls?"] = "UNTRANSLATED"

-- Obsolete entries --
-- These can probably be safely removed as they aren't present in the base locale anymore.
-- If you are unsure, leave them, please.
-- L["Colorful drinks with long term effects. Keep away from small children."] = "Bunte Getränke mit Langzeiteffekten. Von Kindern fernhalten."
-- L["Delete this bag bar and all its bags"] = "Diese Taschenleiste und all ihre Taschen löschen"
-- L["Gems of all colors"] = "Edelsteine aller Farben"
-- L["Inset"] = "Rahmen"
-- L["Reset the bag bar's position to (roughly) the middle of the screen."] = "Setzt die Position der Taschenleiste auf (etwa) die Mitte des Bildschirms zurück"
-- L["Show:"] = "Zeigen:"
-- L["The space between bag buttons and the bag bar frame edge."] = "Der Abstand zwischen den Taschenknöpfen und dem Rand der Taschenleiste"
-- L["The space between bag buttons."] = "Der Abstand zwischen Taschenknöpfen"
-- L["When to show the bag bar."] = "Wann die Taschenleiste angezeigt werden soll."

-- Translations --
-- These should only be changed if they are incorrect or inaccurate
L["%s by %s"] = "%s von %s"
L["Accept"] = "OK"
L["Add Bag"] = "Tasche hinzufügenn"
L["Add Tab"] = "Tab hinzufügen"
L["Add a bag to this tab"] = "Eine Tasche zu diesem Tab hinzufügen"
L["Add one tab to this bag bar"] = "Ein Tab zu dieser Leiste hinzufügen"
L["All items in your bank"] = "Alle Gegenstände in der Bank"
L["All items in your main bags"] = "Alle Gegenstände in den Haupttaschen"
L["Always"] = "Immer"
L["Ammo Pouch"] = "Munitionstasche"
L["Ammunition"] = "Munition"
L["Armor"] = "Rüstung"
L["Armor of all types"] = "Rüstung aller Art"
L["At Bank"] = "Bei der Bank"
L["At Guildbank"] = "Bei der Gildenbank"
L["Bag Button Inset"] = "Taschenknopf Rahmen"
L["Bag Button Padding"] = "Taschenknopf Abstand"
L["Bag Button Size"] = "Taschenknopf Größe"
L["Bag specific settings"] = "Taschenspezfische Einstellungen"
L["Bagbars"] = "Taschenleisten"
L["Bags"] = "Taschen"
L["Bandage"] = "Verbände"
L["Bank"] = "Bank"
L["Begin placing item buttons to the bottom, then stack them up as more items are added."] = "Gegenstände erst am unteren Rand einfügen, dann weitere Gegenstände nach oben stapeln."
L["Begin placing item buttons to the right, then expand to the left as more items are added."] = "Gegenstände erst rechts anbringen, dann weitere Gegnstände nach links anfügen."
L["Binding"] = "Bindung"
L["BoE"] = "BoE"
L["BoP"] = "BoP"
L["BoU"] = "BoU"
L["Can't remove the last tab. Edit this one or add a new tab before deleting it."] = "Kann den letzten Reiter nicht entfernen. Editiert diesen oder fügt einen weiteren hinzu, bevor Ihr ihn löscht."
L["Cancel"] = "Abbrechen"
L["Change icon and name"] = "Icon und Namen ändern"
L["Click to select in which corner the first bag should be placed."] = "Klicken, um zu bestimmen, in welche Ecke die erste Tasche gesetzt werden soll."
L["Click to toggle in which direction newly opened bags should be placed first."] = "Klicken, um auszuwählen, in welche Richtung zuerst expandiert werden soll."
L["Cloth"] = "Stoff"
L["Colorful drinks with mostly long term effects. Keep away from small children."] = "Bunte Getränke mit zumeist Langzeiteffekten. Von kleinen Kindern fernhalten."
L["Colorful drinks with really long term effects. Keep away from small children."] = "Bunte Getränke mit ziemlichen Langzeiteffekten. Von kleinen Kindern fernhalten."
L["Combine Stacks"] = "Stapel zusammenlegen"
L["Combine all stacks of one item type into one. Note: This does not mean compressing the stack, it is merely a display matter."] = "Legt alle Stapel eines Gegenstandtyps zu einem. Anmerkung: Diese Option komprimiert die Stapel nicht wirklich, es wird nur so angezeigt."
L["Common"] = "Verbreitet"
L["Common (white) items"] = "Verbreitete (weiße) Gegenstände"
L["Consumable"] = "Verbrauchbar"
L["Consumables"] = "Verbrauchbares"
L["Create a new bag bar"] = "Eine neue Taschenleiste anlegen"
L["Dead animal's exterior"] = "Das Äußere von toten Tieren"
L["Dead animal's interior"] = "Das Innere von toten Tieren"
L["Delete"] = "Löschen"
L["Delete Bag Bar"] = "Taschenleiste löschen"
L["Device"] = "Gerät"
L["Devices"] = "Geräte"
L["Drag to resize the bag area. Note that only the green edge will be taken into account."] = "Ziehen, um die Größe der Taschenregion zu bestimmen. Nur die grüne Kante wird berücksichtigt."
L["Edit Bag"] = "Tasche ändern"
L["Edit Tab"] = "Reiter ändern"
L["Elemental"] = "Elementar"
L["Elixir"] = "Elixier"
L["Elixirs"] = "Elixiere"
L["Enchanting"] = "Verzaubern"
L["Enchanting Bag"] = "Verzauberunstasche"
L["Engineering Bag"] = "Ingenieurstasche"
L["Enter Name:"] = "Namen eingeben:"
L["Epic"] = "Episch"
L["Epic (purple) items"] = "Epische (violette) Gegenstände"
L["Expand to the left"] = "Nach links erweitern"
L["Expand upwards"] = "Nach oben erweitern"
L["Explosives"] = "Sprengstoff"
L["Filter by the type of the item."] = "Nach dem Typ des Gegenstands sortieren."
L["Filter items by rarity"] = "Nach der Seltenheit des Gegenstands sortieren."
L["Filter items by their binding status."] = "Nach der Gebundenheit des Gegenstands sortieren."
L["Filter items depending on where they are in your inventory"] = "Gegenstände nach ihrer Position im Inventar sortieren."
L["Filter items that aren't contained by other bags. Beware! The almighty Unsorted filter doesn't like being set to red. If you do it anyways, the Unsorted filter will not strike you down, as he is a benevolent filter, but he will cause your virtual bag to appear always empty."] = "Gegenstände, die nirgends anders einsortiert wurden. Achtung! Der allmächtige Unsortiert-Filter mag es nicht, auf rot gesetzt zu werden. Wenn Ihr es trotzdem tut, wird euch der Filter nicht zerschmettern, da er ein gnädiger Filter ist. Aber er wird dafür sorgen, dass keinerlei Gegenstände in diese Tasche einsortiert werden."
L["Filter items you can eat, drink or otherwise consume. Or make others consume. Possibly with force."] = "Gegenstände, die man essen, trinken oder anderweitig konsumieren kann. Oder anderen einflößen kann. Möglicherweise mit Gewalt."
L["Filters"] = "Filter"
L["Flask"] = "Fläschchen"
L["Flasks"] = "Fläschchen"
L["Flasks & Elixirs"] = "Fläschchen & Elixire"
L["Food & Drink"] = "Essen & Trinken"
L["For when you cut yourself"] = "Wenn Ihr Euch geschnitten habt."
L["For when you forget your text"] = "Wenn Ihr Euren Text vergessen habt."
L["Gem"] = "Edelstein"
L["Gem Bag"] = "Edelsteintasche"
L["Gems"] = "Edelsteine"
L["Gems of all types"] = "Edelsteine aller Art"
L["General settings"] = "Allgemeine Einstellungen"
L["Herb"] = "Kräuter"
L["Herb Bag"] = "Kräutertasche"
L["I wonder what that big red button does..."] = "Ich frage mich, was dieser große rote Knopf tut..."
L["Inventory"] = "Inventar"
L["Item Button Inset"] = "Gegenstandsknopf Rahmen"
L["Item Button Padding"] = "Gegenstandsknopf Abstand"
L["Item Button Size"] = "Gegenstandsknop Größe"
L["Item Enhancement"] = "Gegenstandsverbesserung"
L["Item is in bank"] = "Gegenstände in der Bank"
L["Jewelcrafting"] = "Juwelenschleifen"
L["Leather"] = "Leder"
L["Leatherworking Bag"] = "Lederverarbeitungstasche"
L["Location"] = "Ort"
L["Loot"] = "Beute"
L["Main Bags"] = "Haupttaschen"
L["Making shiny things shinier"] = "Glänzende Dinge zum Glitzern bringen"
L["Making things glow"] = "Sachen zum Leuchten bringen"
L["Materials"] = "Materialien"
L["Meat"] = "Fleisch"
L["Metal & Stone"] = "Metall & Stein"
L["Mining Bag"] = "Bergbautasche"
L["More than %i search results. Please refine your search."] = "Mehr als %i Suchergebnisse. Bitte die Suche verfeinern."
L["Mouse over the colored regions to learn about their function.\n Right-Click to close."] = "Haltet die Maus über die farbigen Bereich, um mehr über ihre Funktion zu erfahren."
L["New Bag"] = "Neue Tasche"
L["New Bag Bar"] = "Neue Taschenleiste"
L["New Bar Name"] = "Name: "
L["New Tab"] = "Neuer Reiter"
L["Number of columns"] = "Anzahl der Spalten"
L["Options"] = "Optionen"
L["Other"] = "Andere"
L["Parts"] = "Einzelteile"
L["Place Manually"] = "Manuell platzieren"
L["Please enter a name for the new bag bar:"] = "Bitte einen Namen für die neue Taschenleiste eingeben:"
L["Poor"] = "Schlecht"
L["Poor (grey) items"] = "Schlechte (graue) Gegenstände"
L["Potion"] = "Trank"
L["Potions"] = "Tränke"
L["Potions of all kinds. (Those with 2 minute cooldown)"] = "Tränke aller Art. (Die mit 2 Minuten Cooldown)"
L["Primals, motes, essences..."] = "Urdinger, Partikel, Essenzen,..."
L["Projectile"] = "Projektil"
L["Quest Items"] = "Questgegenstände"
L["Quiver"] = "Köcher"
L["Rags and fine fabrics"] = "Lumpen und feine Stoffe"
L["Rare"] = "Rar"
L["Rare (blue) items"] = "Rare (blaue) Gegenstäne"
L["Rarity"] = "Seltenheit"
L["Remove Bag"] = "Tasche entfernen"
L["Remove Tab"] = "Reiter entfernen"
L["Remove this bag from its bag bar"] = "Diese Tasche von der Leiste entfernen"
L["Removes this tab and all bags belonging to it"] = "Entfernt diesen Reiter und alle zugehörigen Taschen"
L["Reset Position"] = "Position zurücksetzen"
L["Reset the bar's position to (roughly) the center of the screen."] = "Platziert die Taschenleiste (ungefähr) in der Mitte des Bildschirms."
L["Resize Bag Area"] = "Taschenregion vergrößern / verkleinern"
L["Ripped from the earth"] = "Mutter Erde entrissen"
L["Ripped from the rocks"] = "Dem Gestein entrissen"
L["Scroll"] = "Schriftrolle"
L["Search Icon List:"] = "Suche in Icon Liste"
L["Search Result"] = "Suchergebnis"
L["Select Anchor For First Bag"] = "Anker für erste Tasche festlegen"
L["Set when this bag bar should be displayed."] = "Wann soll die Taschenleiste angezeigt werden?"
L["Sharpening stones, poisons, etc."] = "Gewichtssteine, Gifte, etc."
L["Shift-Click to cycle through the filter modes for this particular item"] = "Shift-Klicken, um zwischen den Filter-Modi für diesen Gegenstand zu wechseln."
L["Show Bag Placement Frame"] = "Zeige Fenster für Taschenregion"
L["Show Empty Slot"] = "Leeren Taschenplatz anzeigen"
L["Show Free Space"] = "Zeige freien Platz"
L["Show No. Of Contained Items"] = "Zeige Anzahl an Gegenständen in dieser Tasche"
L["Show an empty inventory slot in this bag (if there is one, that is)."] = "Zeigt einen leeren Taschenplatz in dieser Tasche an (sofern vorhanden)."
L["Show at:"] = "Zeige: "
L["Show the available space on this bag."] = "Zeige den verfügbaren Taschenplatz auf dieser Tasche"
L["Show the number of items this bag is currently holding."] = "Zeige die Anzahl der Gegenstände, die in diese Tasche einsortiert wurden."
L["Shows a frame where you can make various settings for automatic bag placement."] = "Zeigt ein Fenster an, in dem Ihr einstellen könnt, wo Eure automatisch platzierten Taschen auftauchen."
L["Size of the items inside the bag"] = "Größe der Gegenstände in der Tasche"
L["Soul Bag"] = "Seelentasche"
L["Special effects"] = "Spezialeffekte"
L["The distance between the bag buttons and the edge of the bag bar frame."] = "Der Abstand zwischen den Taschenknöpfen und dem Rand der Taschenleiste"
L["The distance between the item buttons and the edge of the bag frame."] = "Der Abstand zwischen den Gegenständen und dem Rand der Tasche"
L["The distance between two bag buttons in this bar."] = "Der Abstand zwischen zwei Taschenknöpfen"
L["The distance between two item buttons in this bag."] = "Der Abstand zwischen zwei Gegenständen"
L["The maximum number of item buttons in one row."] = "Die Anzahl an Gegenständen in einer Zeile"
L["The name of the new bar"] = "Der Name der neuen Taschenleiste"
L["The others are not coming. They are right in your bag."] = "Die Anderen kommen nicht. Sie sind in Eurer Tasche!"
L["The size of this bar's bag buttons."] = "Die Größe der Taschenknöpfe"
L["Things for your craft"] = "Sachen für Euer Handwerk"
L["Things that hurt from afar"] = "Dinge, die von Nahem weh tun"
L["Things that hurt when close"] = "Dinge, die von Fernem weh tun"
L["This will delete the bag bar and all its bags. Are you sure?"] = "Dies wird die Taschenleiste und all ihre Taschen löschen. Seid Ihr sicher?"
L["Toggle primary expansion direction"] = "Wechselt die primäre Ausbreitungsrichtung"
L["Trade Goods"] = "Handwerksmaterialien"
L["Tradeskill"] = "Handwerk"
L["Tradeskills"] = "Handwerk"
L["Type"] = "Typ"
L["Uncommon"] = "Selten"
L["Uncommon (gree) items"] = "Seltene (grüne) Gegenstände"
L["Unsorted"] = "Unsortiert"
L["Warning: This will delete this bag with all its settings! Are you sure?"] = "Warnung: Dies wird die Tasche und all ihre Einstellungen löschen. Seid Ihr sicher?"
L["Warning: This will delete this tab and all bags belonging to it! Are you sure?"] = "Warnung: Dies wird den Reiter und alle seine Taschen löschen. Seid Ihr sicher?"
L["Weapon"] = "Waffe"
L["Why is that screw left over?"] = "Warum ist diese Schraube übrig?"
L["Yummy."] = "Lecker!"
